.selecttext { 
	cursor:pointer;
}
.selecttext:hover{ 
	color:#fff;
}
.VideoBoxWrapper {
	width: 750px;
	position: relative;
	height: 110px;			
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
.VideoBoxWrapper img.slider_loading{
	text-align:center;
}
#VideoWrapper {	
	width: 700px;			
	overflow: hidden;
	margin:0 10px;
}
#VideoWrapper, #prev, #next {
	height: 110px;
	position: absolute;
}			
#VideoCarousel {
	padding:10px 0 0 32px;
}
#VideoCarousel li:hover,
#VideoCarousel li:hover img { z-index: 1;  opacity:0.8;}

#VideoCarousel li:hover .video_play{
	visibility: visible;
}			
#VideoCarousel li {		
	position: relative;
	display: block;
	float: left;
	cursor:pointer;
	
	transition: 0.3s ease;
	-webkit-transition-property: initial;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: initial;
}			
.VideoBoxWrapper #prev, .VideoBoxWrapper #next {
	background: center center no-repeat #bcbcbc;
	width: 20px;
}
.VideoBoxWrapper #prev:hover, .VideoBoxWrapper  #next:hover {
	background-color: #ccc;
}
.VideoBoxWrapper #prev {
	background-image: url(/img/details/mc_next_prev.png);
	background-position: -25px;
	left: 0;
}
.VideoBoxWrapper #next {
	background-image: url(/img/details/mc_next_prev.png);
	background-position: -40px;
	right: 0;
}	

.VideoBoxWrapper .video_play {
visibility: hidden;
z-index: 1;
width: 32px;
height: 32px;
top: 35px;
left: 55px;
background-image: url(/img/details/play-con1.png);
background-position: 0 -33px;
background-repeat: no-repeat;
position: absolute;
display: block;
text-indent: -9999px;			
text-decoration: none	

}	
.VideoBoxWrapper .video_play:hover {
background-position: 0px 0px;
}			
.animate-3 {
transition: 0.3s ease;
-webkit-transition-property: initial;
-webkit-transition-duration: 0.3s;
-webkit-transition-timing-function: ease;
-webkit-transition-delay: initial;
}
.selecttext {
	/* background-color: #2d2d2d; */
	/* border: solid 1px #515151; */
	background-color: #bcbcbc;
	border: solid 1px #afafaf;
	float: left;
	display: block;
	width: 105px;
	color: #000;
	height: 16px;
	padding: 7px 0;
	text-align: center;
	font-size: 13px;
}
.videoloader {
	position: absolute;
	right: 30px;
	top: 10px;
}
.sbHolder {
	background-color: #bcbcbc;
	border: solid 1px #afafaf;
	height: 30px;
	position: relative;
	width: 640px;
	float:right;
	font-size: 15px;
}
.sbHolder:focus .sbSelector {
	
}
.sbSelector {
	position: absolute;
	display: block;
	width: 610px;
	height: 30px;
	left: 0;
	top: 0;
	line-height: 30px;
	outline: none;
	overflow: hidden;
	color: #000;
	font-family: arnamu;
	text-indent: 10px;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
	color: #000;
	outline: none;
	text-decoration: none;
}
.sbToggle{
	background: url(/img/details/select-icons.png) -5px -116px no-repeat;
	display: block;
	height: 30px;
	outline: none;
	position: absolute;
	left: -25px;
	top: 0;
	width: 30px;
}
/*
.sbToggle:hover{
	background: url(/img/details/select-icons.png) -1px -167px no-repeat;
}
*/
.sbToggleOpen{
	background: url(/img/details/select-icons.png) -1px -16px no-repeat;
}
/*
.sbToggleOpen:hover{
	background: url(/img/details/select-icons.png) -1px -66px no-repeat;
}
*/
.sbHolderDisabled {
	background-color: #bcbcbc;
	border: solid 1px #afafaf;
}
.sbHolderDisabled .sbHolder{
	
}
.sbHolderDisabled .sbToggle{
	
}
.sbOptions{
	background-color: #eee;
	border: solid 1px #afafaf;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	width: 640px;
	z-index: 1;
	overflow-y: auto;
}
.sbOptions li{
	padding: 0 7px;
}
.sbOptions a {
	display: block;
	padding: 7px 0 7px 3px;
	border-bottom: dotted 1px #afafaf;
	font-size: 14px;	
	transition: 0.5s ease;
	-webkit-transition-property: initial;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: initial;
	outline: none;
}

.sbOptions a:link, .sbOptions a:visited {
	color: #000;
	text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
	/* color: #EBB52D; */
	color: #bcbcbc;
}
.sbOptions li.last a {
	border-bottom: none;
}
.sbOptions .sbDisabled {
	border-bottom: dotted 1px #afafaf;
	color: #bcbcbc;
	display: block;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
	border-bottom: dotted 1px #515151;
	color: #EBB52D;
	display: block;
	font-weight: bold;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{
	padding-left: 17px;
}